<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
>
  <object meta_type="CMF Action Category"
          name="user"
  >
    <object insert-after="preferences"
            meta_type="CMF Action"
            name="plone_social_menu"
            i18n:domain="plone"
    >
      <property name="title"
                i18n:translate=""
      >Inbox</property>
      <property name="description"
                i18n:translate=""
      >Plone social messaging inbox</property>
      <property name="url_expr">string:${portal_url}/@@social-inbox</property>
      <property name="icon_expr" />
      <property name="available_expr">python:member is not None</property>
      <property name="permissions">
        <element value="View" />
      </property>
      <property name="visible">True</property>
    </object>
  </object>

</object>
